;------------------------------------------------------------------------------
; CtSetupX.ini -- Creative Driver Setup Plugin Configuration
; Copyright (c) 2010 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature              ="$CHICAGO$"

[DeviceList]
USB\VID_041e&PID_4088&MI_00
USB\VID_041e&PID_4088&MI_02

[Options]
CheckUSB20Support      =1
ResourceFile           =CtStpCD.crl
ProductName            =Creative Live! Cam Chat HD (VF0700)
PreCopyFiles           =FilesList
CheckDXVersion         =1,0x00090000
UVCDevice              =3
INF_File               =V0700Vid.inf,V0700Aud.inf
; DeviceConnectMessage = 1 means to display the connecting animation.
; DeviceConnectMessage = 0 means not to display the connecting animation.
DeviceConnectMessage   = 1

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[FilesList]

